{% extends "@Paa/Default/editionBase.html.twig" %}

{% block ParametreFavori %}
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 margin_bottom">
        <label class='col-lg-2' for='giTypeHorairesXL'> Type Horaire</label>
        &nbsp;<select name="giTypeHorairesXL" id="cboTypeHoraire">
            {{ poCheckedOrNot.CreateInputOption("giSituationparintervenantFiltre", 1, "NU",  "eiDo_Editions_Présences_Tous,eiDo_Editions_Présences_Parsalariédoitheures,eiDo_Editions_Présences_Parsalariédevantheures","Tous,Par salarié a qui l'on doit des heures,Par salarié devant des heures") }}
        </select>  
    </div>
    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
        <label class='col-lg-2' for="SpnPériode">Situation au: </label>
        <input class="col-lg-2" type='date' name='SpnPériode'>
        {# parametres : "giJourDébutEditionsPrésencesIntervenants" #}
    </div>
{% endblock %}


